@charset "utf-8";html,body{overflow-x:hidden;touch-action:none;touch-action:pan-y}
body{height:100%;font:400 14px Roboto,Microsoft Yahei,Avenir,Segoe UI,Hiragino Sans GB,STHeiti,Microsoft Sans Serif,WenQuanYi Micro Hei,sans-serif;color:#303030}
body,div,p,td,th,li,ul,h1,h2,h3,h4,h5,h6,table{margin:0 auto;padding:0}
a{text-decoration:none;cursor:pointer}
#listpagecontent a,#contentlist a,.linkblacktext a{color:#303030}
a img{border:0}
.hide{display:none}
.hidden{display:none!important}
.sitebgcolor,a.on{background:#FF9000!important;color:#fff!important}
.darkbgcolor{background:#f5f5f7}
.deepgreenbgcolor{background:#FF9000;color:#fff;}
.wbgcolor{background:#fff!important}
.blackbgcolor{background:#222!important}
.deepblackbgcolor{background:#000!important}
.greenbgcolor{background:rgb(1,200,119)!important}
.bluebgcolor{background:#1f92cf!important}
.showybluebgcolor{background:#316fdc!important}
.deepdarkbgcolor{background:#3d4049}
.lightredbg{background:#fbf2f5}
.newblackbgcolor{background:#242424!important}
.pinkbgcolor{background:#F7E9EF}
.purplebgcolor{background:#00939a}
.pinterdarkcolor{color:#f5f5f7!important}
.sitedark{color:#9d9d9d!important}
.midledark{color:#9d9d9d!important}
.linghtdarkcolor{color:#989898}
.selecton,.sitecolor{color:#db8412!important}
.bluecolor{color:#1f92cf!important}
.linghtdarkcolor,footer{color:#aaa!important}
.samebddarkcolor{color:#ccc!important}
.blackcolor{color:#303030!important}
.deepblackcolor{color:#000!important}
.darkblackcolor{color:#6a6a6a!important}
.darkcolor{color:#27313d!important}
.wcolor{color:#fff!important}
.deepgreencolor{color:#00939a!important}
.greencolor{color:rgb(1,200,119)!important}
.bluecolor{color:#32a5d8}
.pinkcolor{color:#F7E9EF}
.purplecolor{color:#00939a}
.bd0{border-width:0!important}
.bd1{border-width:1px!important;border-style:solid!important}
.bdsitecolor{border-color:#ff4467!important}
.bddarkcolor{border:1px #ccc solid}
.bddarkcolorboldwarp{border:1px #ccc solid!important}
.bdsitecolorselect{border:1px #ff4467 solid!important;box-shadow:0 0 3px 0 #ff4467}
.bdblackcolorselect{border:1px #222 solid!important;box-shadow:0 0 3px 0 #222}
.halfwidth{width:50%}
;.pd25{padding:2px 5px!important}
.pd58{padding:5px 8px!important}
.pd10{padding:10px!important}
.pt1{padding-top:1px!important}
.pt2{padding-top:2px!important}
.pt5{padding-top:5px!important}
.pt8{padding-top:8px!important}
.pt10{padding-top:10px!important}
.pt15{padding-top:15px!important}
.pt20{padding-top:20px!important}
.pt25{padding-top:25px!important}
.pt40{padding-top:40px!important}
.pt60{padding-top:60px!important}
.pr2{padding-right:2px!important}
.pr5{padding-right:5px!important}
.pr10{padding-right:10px!important}
.pr15{padding-right:15px!important}
.pr20{padding-right:20px!important}
.pr25{padding-right:25px!important}
.pr40{padding-right:40px!important}
.pr60{padding-right:60px!important}
.pl5{padding-left:5px!important}
.pl10{padding-left:10px!important}
.pl15{padding-left:15px!important}
.pl16{padding-left:16px!important}
.pl20{padding-left:20px!important}
.pl25{padding-left:25px!important}
.pl40{padding-left:40px!important}
.pl45{padding-left:45px!important}
.pl60{padding-left:60px!important}
.pb2{padding-bottom:2px!important}
.pb5{padding-bottom:5px!important}
.pb10{padding-bottom:10px!important}
.pb15{padding-bottom:15px!important}
.pb20{padding-bottom:20px!important}
.pb25{padding-bottom:25px!important}
.pb40{padding-bottom:40px!important}
.pb50{padding-bottom:50px!important}
.pb60{padding-bottom:60px!important}
.mt2{margin-top:2px}
.mt5{margin-top:5px}
.mt6{margin-top:6px}
.mt8{margin-top:8px}
.mt9{margin-top:9px}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mr8{margin-right:8px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}
.mr20{margin-right:20px}
.mr50{margin-right:50px}
.mr40{margin-right:40px}
.mr1p{margin-right:1%}
.ml8{margin-left:8px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml35{margin-left:35px !important}
.ml40{margin-left:40px}
.mt20{margin-top:20px}
.mt30{margin-top:30px!important}
.mt40{margin-top:40px!important}
.mt60{margin-top:60px !important}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.fs0,nav{font-size:0}
.fs10{font-size:10px!important}
.fs11{font-size:11px!important}
.fs12{font-size:12px!important}
.fs13{font-size:13px!important}
.fs14{font-size:14px!important}
.fs16{font-size:16px!important}
.fs17{font-size:17px!important}
.fs18{font-size:18px!important}
.fs20{font-size:20px!important}
.fs24{font-size:24px!important}
.fs26{font-size:26px!important}
.fs30{font-size:30px!important}
.fs35{font-size:35px!important}
.fs38{font-size:38px!important}
.fs40{font-size:40px!important}
.fs45{font-size:45px!important}
.fs50{font-size:50px!important}
.tofh{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.maxw87{max-width:87%}
.tcenter,#specialtweets a strong{text-align:center}
.tright{text-align:right !important}
.tleft{text-align:left !important}
.fwn,#specialtweets a strong{font-weight:normal}
.fwb{font-weight:bold}
.br2{border-radius:2px!important;overflow:hidden}
.br3{border-radius:3px!important;overflow:hidden}
.br5,nav a{border-radius:5px!important;overflow:hidden}
.br10{border-radius:10px!important;overflow:hidden}
.br30{border-radius:30px!important;overflow:hidden}
.brtop30{border-radius:30px 30px 0 0!important;overflow:hidden}
.br5top{border-radius:5px 5px 0 0!important;overflow:hidden}
.brbottom{border-radius:0 0 15px 15px !important;overflow:hidden}
.blk,#specialtweets a{display:block}
.ib{display:inline-block;vertical-align:top}
.blk{display:block!important}
.vid{vertical-align:middle}
.vtop{vertical-align:top}
.vbottom{vertical-align:bottom}
.posre{position:relative}
.posabs{position:absolute}
.bottom35{bottom:35px}
.height25{height:25px}
.height30{height:30px}
.height40{height:40px}
.height50{height:50px}
.lineheight0{line-height:0px}
.lineheight22{line-height:22px}
.lineheight25{line-height:25px}
.lineheight28{line-height:28px}
.lineheight30{line-height:30px!important}
.lineheight35{line-height:35px!important}
.lineheight40{line-height:40px}
.lineheight45{line-height:45px!important}
.lineheight50{line-height:50px}
.height50{height:50px}
.minheight520{min-height:520px}
.topborder{border-top:1px #f0f0f0 solid}
.underborder{border-bottom:1px #f0f0f0 solid}
.topdarkborder{border-top:1px #d9d9d9 solid}
.border{border:1px #f0f0f0 solid}
.darkborder{border:1px #d9d9d9 solid!important}
.onborder,.siteborder{border:1px #ff4467 solid!important}
.absright0{right:0!important}
.absright5{right:5px!important}
.absright10{right:10px!important}
.absright20{right:20px!important}
.top0{top:0px!important}
.top10{top:10px!important}
.top12{top:12px!important}
.top14{top:14px!important}
.top16{top:16px}
.top20{top:20px}
.top24{top:24px}
.fl{float:left}
.fr{float:right}
.pagewarp{width:1080px;position:relative;box-sizing:border-box}
.bigpagewarp{width:1080px;position:relative;box-sizing:border-box}
.maxwh{height:100%;width:100%}
.maximg{overflow:hidden}
.maximg img{height:100%;width:100%;object-fit:cover;position:relative;z-index:15}
header{height:35px;line-height:35px;background:#000;color:#fff}
header a:hover{color:#a9a9a9!important}
header a:hover i{color:#ff4467!important}
.logo{color:#000000;font-size:28px;font-weight:bold;padding-top:15px;height:60px}
.location{float:right;height:80px;line-height:80px}
.location a{font-size:18px;color:#000;padding:5px 15px}
.location a:hover{background:#242424!important}
.clear{width:100%;height:0;overflow:hidden;clear:both}
.navgb{background:url(../images/newbg-map.png) #ff900063 center;background-repeat:no-repeat;padding:10px 0}
.navgb h5{font-size:18px;color:#303030;line-height:35px;border-bottom:1px #3d4049 solid;font-weight:normal;clear:both;margin-bottom:10px;font-weight:bold}
.navgb .ib{line-height:30px;width:140px;display:inline-block;color:#333}
.navgb .ib a{line-height:30px;color:#333}
.navgb a:hover{color:#ff4467!important;text-decoration:underline}
.navgb .ib i{font-weight:bold}
footer{background:#292929;padding:20px 0;color:#9a9a9a}
footer a{color:#9a9a9a}
footer a:hover{color:#fff;text-decoration:underline}
footer .footerleft{width:380px}
footer .footerright{width:670px}
footer ul{width:25%;float:left}
footer ul li{list-style:none}
.footerright ul li{line-height:25px}
#countbar{border-top:2px #86520e solid;background:#f8f8f8;height:50px;line-height:50px;border-bottom:1px #ccc solid}
.dataimgblockwarp{width:200px;margin-right:12px;border-radius:8px;padding:11px;box-sizing:border-box;box-shadow:0 0 10px 1px #ccc}
.dataimgblock{width:178px;height:200px}
.dataimgblockwarp:nth-child(5n){margin-right:0}
.dataimgblock .bottomaddr{bottom:0;background:rgba(0,0,0,0.7);height:25px;line-height:25px;width:100%;text-align:center;z-index:20}
.classblock{height:17px;line-height:17px;display:inline-block;padding:0 3px}
.dataimgtitle{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;height:40px;max-height:40px;-webkit-line-clamp:2;text-overflow:ellipsis;color:#6c6c6c;text-align:center;font-size:15px;width:93%;margin-left:4%}
.dataimgtitle:hover{color:#ff4467}
.pagination ul > li{display:inline}
.pagination ul > li > a,.pagination ul > li > span{display:inline-block;padding:0 14px;min-width:14px;line-height:38px;text-decoration:none;background-color:#f5f5f5;color:#303030;margin:0 2px;text-align:center;border-radius:5px}
.pagination ul > li > a:hover,.pagination ul > .active > a,.pagination ul > .active > span{background-color:#ff9000;color:#fff}
.dataimgblockwarp a:hover img{transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transform:scale(1.2)}
.timebar{padding-left:10px}
.topub{color:#ff9000}
.topub:hover{color:#303030}
#nav a{font-size:16px;color:#fff;display:inline-block;height:50px;line-height:50px;padding:0 30px;text-decoration:none}
#nav .on,#nav a:hover{background:#222!important}
#wechatbar{width:48px;position:fixed;right:40px;bottom:40px;transform:translateX(50%);border-radius:4px;box-shadow:0 2px 6px 0 hsl(0deg 0% 83% / 50%);background-color:hsla(0,0%,100%,.9);z-index:9999}
#wechatbar .wb{width:100%;height:54px;text-align:center;position:relative;cursor:pointer}
#wechatbar .bbd{border-bottom:1px solid hsla(0,0%,82.7%,.5)}
#wechatbar .brbottom{border-radius:0 0 4px 4px}
#wechatbar .brtop{border-radius:4px 4px 0 0}
#wechatbar i{font-size:30px;line-height:54px}
#wechatbar i.last{font-size:20px}
#wechatbar .wb:hover{background:#ff4467}
#wechatbar .wb:hover i{color:#fff}
#wechatbar .wbshowblock{display:none}
#wechatbar .arrow{width:0;height:0;border-top:5px solid transparent;border-left:8px solid #fff;border-bottom:5px solid transparent;display:none;position:absolute;right:58px;top:50%}
#wechatbar .wb:hover .arrow{display:block}
#wechatbar .wb:hover .wbshowblock{display:block;position:absolute;right:66px;min-height:110px;min-width:50px;top:0;background-color:#fff;box-shadow:0 0 6px 3px rgb(0 0 0 / 4%);color:#606060;text-align:center;z-index:100}
#wechatbar .wb:hover .wbbsd{top:-54px}
#wechatbar .wbshowblock img{width:130px;height:130px;padding:5px 5px 0 5px}
#wechatbar .wbshowblock p{height:16px;line-height:16px;text-align:center;padding-bottom:9px}
#sitemapblock{width:1050px;background:#fff;padding:10px 50px;box-sizing:border-box}
#sitemapblock h5{line-height:50px;font-size:18px;border-bottom:1px #f0f0f0 solid;margin-bottom:15px}
#sitemapblock .sitemaptitle{text-align:left;line-height:45px;color:#000;font-size:18px;padding-left:20px;display:block}
#sitemapblock .sitemapinfo{padding:0 0 0 20px;line-height:35px;color:#333;font-size:17px}
#sitemapblock a:hover{color:#ff4467!important;text-decoration:underline}
.searchabr{width:300px;height:40px;border-radius:5px 0 0 5px;box-sizing:border-box;padding:3px 8px;border:0;vertical-align:middle}
.searchabr:focus{outline:none}
.searchbtn{border:0;line-height:40px;height:40px;box-sizing:border-box;vertical-align:middle;border-radius:0 5px 5px 0;width:50px}
.topintroduction{height:245px}
.viewcontent{min-height:800px}
.viewcontent .left{min-height:800px;width:839px;height:100%;border-right:1px #f0f0f0 solid;box-sizing:border-box}
.topintroduction .left{width:869px;height:100%;border-right:1px #f0f0f0 solid;padding:40px 30px 0 30px;box-sizing:border-box}
.topintroduction .right{width:200px;height:100%;padding:10px 10px 0 10px;box-sizing:border-box}
.viewcontent .right{width:220px;height:100%;padding:10px 10px 0 10px;box-sizing:border-box}
.contentleft,.contentright{box-sizing:border-box}
.contentleft{width:518px;overflow:hidden}
.contentright{width:300px;overflow:hidden}
.contentright .maximg{width:140px;height:190px;margin-right:10px;margin-bottom:10px}
.contentright .maximg:nth-child(2n){margin-right:0}
.hotcity,.hotcity a{color:#303030;overflow:hidden}
.hotcity a:hover{color:#ff4467}
.hotcitybtn{width:100%;bottom:0;left:0;z-index:100;height:40px;line-height:40px;background:#fff}
.hotcitybtn .hotleft,.hotcitybtn  .hotright{width:48%;text-align:center;box-sizing:border-box;cursor:pointer}
.hotcitybtn .hotleft{padding-left:30px}
.hotcitybtn .hotright{padding-right:30px}
.hotcitybtn i{color:#f0f0f0;font-size:18px}
.morelist a{color:#303030;display:inline-block;vertical-align:top}
.morelist a:hover,.morelist .halfwidth a:hover{color:#ff4467}
.morelist .halfwidth a{color:#303030}
#hotareablockwarp{height:168px;overflow:hidden}
#zoom{z-index:99990;position:fixed;top:0;left:0;display:none;width:100%;height:100%;background:rgba(0,0,0,.8);filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)";-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)"}
#zoom .content{z-index:99991;position:absolute;top:50%;left:50%;width:200px;height:200px;background:#fff no-repeat 50% 50%;padding:0;margin:-100px 0 0 -100px;box-shadow:-20px 20px 20px rgba(0,0,0,.3);border-radius:4px}
#zoom img{display:block;max-width:none;background:#ececec;box-shadow:0 1px 3px rgba(0,0,0,.25);border-radius:4px}
#zoom .close{z-index:99993;position:absolute;top:0;right:0;width:49px;height:49px;cursor:pointer;background:transparent url(/skin/images/close.png) no-repeat 50% 50%;opacity:1;filter:alpha(opacity = 100);border-radius:0 0 0 4px}
#zoom .previous,#zoom .next{z-index:99992;position:absolute;top:50%;overflow:hidden;display:block;width:49px;height:49px;margin-top:-25px}
#zoom .previous{left:0;background:url(/skin/images/arrows.png) no-repeat 0 0;border-radius:0 4px 4px 0}
#zoom .next{right:0;background:url(/skin/images/arrows.png) no-repeat 100% 0;border-radius:4px 0 0 4px}
#zoom .close:hover{background-color:#da4f49}
#zoom .previous:hover,#zoom .next:hover{background-color:#08c}
.footerlinks{color:#3d4040;background:#292929;padding-bottom:20px}
.footerlinks a{color:#3d4040;margin-right:20px}